﻿body {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.body-content {
    padding-top: 0px;
}

.container-login > div {
    margin-bottom: 8px;
    width:250px;
}

.header-login {
    padding-top: 70px;
    padding-bottom: 35px;
    margin-bottom: 12px;
    /*display: flex;*/
    text-align:center;
    
}

.form-login{
    padding-top: 70px;
}

.login-logo {
    text-align:center;
}